@font-face {font-family:Daikon-Regular;src:url(../fonts/Daikon-Regular.ttf);}
@font-face {font-family:Daikon-Bold;src:url(../fonts/Daikon-Bold.ttf);}
@font-face {font-family:Daikon-Light;src:url(../fonts/Daikon-Light.ttf);}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
}

body {font-family:Daikon-Regular;}

[data-aos].aos-animate:hover {
  transform: translateY(-10px) !important;
}

:root {
  --golden-gradient: linear-gradient(
    to right,
    rgba(234, 195, 91, 1) 1%,
    rgba(249, 247, 204, 1) 51%,
    rgba(234, 197, 94, 1) 100%
  );

  --white: #ffffff;
  --black: #000;
  --maroon: #d1040b;
}

a:focus-visible {
  outline: none;
}

.full-wd {
  float: left;
  width: 100%;
  height: auto;
}

.heading {
  position: relative;
}
.heading h1 {
  color:#fff;
  font-size: 40px;
  text-align: center;font-family:Daikon-Bold;
  padding: 10px 0px;
  margin: -1px 0px 20px 0px;
  background-image:url(../images/hyderabad-31st-images/heading-strip.png);
  background-repeat:no-repeat;background-size:100%;width:700px;background-position:top center;display:inline-block;font-weight:bold;
}


.desktop {
  display: block;
}
.mobile {
  display: none;
}

/****Header-Start*****/
header nav{background:#143493}
header .navbar-brand img{max-width:450px;}
#navbarNav li{position:relative;margin:0px 10px;}
#navbarNav li a{color:#fff;font-size:20px;padding:5px 15px;}
.register{
    animation: blinki 3s infinite;
  background: #c20424;border-radius:5px;
}
@keyframes blinki {
  0% {
    box-shadow: 0 0 1px 10px rgba(255,255,255,0.5);
  }
  50% {
    box-shadow: 0px 0px 1px 0 transparent;
  }
  100% {
    box-shadow: 0 0 1px 10px rgba(255,255,255,0.5);

  }
}


/*Swipe left animation*/
#navbarNav  li.swipe a:before{position: absolute;width: 0px;height: 100%;left: 0px;top: 0px;content: '';background: #FFF;opacity: 0.3;transition: all 0.3s;}
#navbarNav  li.swipe a:after{position: absolute;width: 0px;height: 100%;right: 0px;top: 0px;content: '';background: #FFF;opacity: 0.3;transition: all 0.3s;}
#navbarNav  li.swipe a:hover:before{width: 100%;}
#navbarNav  li.swipe a:hover:after{width: 5px;opacity: 1;}
/****Header-End*****/

/****Banner-Start*****/
.banner{float:left;width:100%;height:Auto;margin:100px 0px 0px 0px;}
.banner img{width:100%;}
/****Banner-End*****/

/* Nominate-strip */
.nominate-strip{float: left;width: 100%;height: auto;position: relative;}
.nominate-btn {position: absolute;margin-top: -10px;top: 50%;left: 50%;transform:translate(-50%, -50%);background: var(--maroon);color: var(--white);padding: 5px 35px;  border-radius: 5px;}
.nominate-btn a {color: var(--white);font-size:22px;text-decoration: none;}

/* Content-Start */
.content {
  float: left;
  width: 100%;
  height: auto;
  padding: 0px 50px 50px 50px;
}
.content h1{background-image:none; color:#c20424 !important;margin:30px 0px ;text-align:center;width:100%; font-weight:bold;font-family:Daikon-Bold;}

.content p {
  font-size: 18px;
  line-height: 28px;
  text-align: justify;
}
.content p strong {
  color: var(--maroon);
}
/* Content-End */

/* Selection-Process  */
.selection-process-main {
 float: left;
    width: 100%;
    height: auto;
    background-image: url(../images/hyderabad-31st-images/must-attend-bg.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-color: rgb(22, 56, 158);
    text-align: center;
    display: inline-block;
    background-position: center top;
    padding: 0px !important;
}
.selection-process-container {width: 100%;padding: 45px 50px; text-align: center;display: inline-block;}
.selection-process-container .heading h1{font-size: 40px;text-align: center;margin: 0px 0px;color:#16389e !important;font-weight:bold;}
.selection-process-container h1 span {color: var(--golden);}
.selection-process-container ul{list-style:none;}
.selection-process-container ul li {padding: 5px 0 5px 18px;  /* 👈 Left space for arrow */
  text-align: left;
  color: var(--white);
  line-height: 27px;
  font-size: 18px;
  position: relative;}
.selection-process-container ul li::before {content: "";
  position: absolute;
  left: 0;                 /* 👈 Arrow start position */
  top: 12px;               /* 👈 Vertically center (adjust if needed) */
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 8px solid #fbba00;
}
/* */
.award-category {max-width: 80%;padding: 0px 50px;display: inline-block; text-align: center;}
.award-category h1{background-image:none; color:#c20424 !important}
.award-category h1 span {}
.award-category p {}
.award-category p:last-child {margin: 35px 0px 30px 0px;color:var(--maroon);font-size: 18px;line-height: 28px;}
.award-category p span {}
.cat-content {background:#fbba00;margin: 10px 0px 20px 0px;border-radius: 5px;color: #000;padding: 15px 20px;text-align: left !important;font-size: 18px;}
.panel-default > .panel-heading {color: #333;padding: 0;-webkit-user-select:none;-moz-user-select: none;-ms-user-select: none;user-select: none;width: 35%;}
.panel-default > .panel-heading a {display: block;padding: 6px 15px;text-decoration: none;background: var(--maroon);color: var(--white);border-radius: 5px;
text-align: left !important;font-weight: bold;}

.panel-default > .panel-heading h4.panel-title {font-size: 20px;}
.panel-default > .panel-heading a:after {content: "";position: relative;top: 1px;display: inline-block;//font-family: 'Glyphicons Halflings';font-style: normal;font-weight: 400;
  line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;
  float: right;transition: transform 0.25s linear;-webkit-transition: -webkit-transform 0.25s linear;font-family: roboto-regular;font-size: 30px;line-height: 22px;}

.panel-default > .panel-heading a[aria-expanded="true"] {background-color: var(--maroon);}
.panel-default > .panel-heading a[aria-expanded="true"]:after {content: "\2212";  -webkit-transform: rotate(180deg);transform: rotate(180deg);}
.panel-default > .panel-heading a[aria-expanded="false"]:after {content: "\002b";  -webkit-transform: rotate(90deg);transform: rotate(90deg);}

.panel-default .panel-body {background: var(--white);box-shadow: 2px 2px 2px 2px #00000017;
  border-radius: 0px 0px 10px 10px;margin-bottom: 10px;padding-bottom: 10px;}

.panel-default .panel-body h1 {background: var(--maroon);color: var(--white);font-size: 20px;
  padding: 10px 20px;border-radius: 5px 5px 0px 0px;}
.panel-default .panel-body ul {padding: 0px 20px;list-style-type: disc;margin: 20px 20px;}
.panel-default .panel-body ul li {text-align: left;font-size: 18px;padding:2px 5px;}
.panel-default .panel-body ul li::marker {color: #000;content: "• "; /* Make list markers red */font-weight: bold; /* Make the marker bold */}
.award-category p {text-align: center;line-height: 24px;padding: 20px 0px;font-size: 18px;}
.award-category p span {color: var(--maroon);font-weight: bold;font-size: 18px;line-height: 24px;}
.award-category h1 {font-size: 40px;text-align: center;margin: 10px 0px;color: var(--black);font-weight:bold;}
.award-category h1 span {color: var(--maroon);}

.panel-default:nth-child(1) .panel-heading a, .panel-default:nth-child(1) .panel-body h1 {
  background-color: #c20424;color:#fff !important;
}

/* 2nd panel link */
.panel-default:nth-child(2) .panel-heading a, .panel-default:nth-child(2) .panel-body h1 {
  background-color: #16389e;color:#fff !important;
}

/* 3rd panel link */
.panel-default:nth-child(3) .panel-heading a, .panel-default:nth-child(3) .panel-body h1 {
  background-color: #6328ab;color:#fff !important;
}

/* 4th panel link */
.panel-default:nth-child(4) .panel-heading a, .panel-default:nth-child(4) .panel-body h1{
  background-color: #006e36;color:#fff !important;
}

/****Footer-Start*****/
footer{float:left;width:100%;height:auto;background:#16389e;border-top:10px solid #fbba00;border-radius:100px 100px 0px 0px;margin:60px 0px 0px 0px;padding:40px 50px;}
.footer-left{float:left;width:45%;height:auto;margin-left:200px;}
.footer-left h1{font-family:Daikon-bold; font-size:25px; color:#fff;font-weight:bold;text-transform:uppercase;text-align:left;margin: 30px 0px 0px 0px;
 padding: 10px 0px;}
.footer-left h1:hover{color:#fbba00;}
.footer-left ul{display:inline-block !important;text-align:center;}
.footer-left ul li{float:left;border-left:2px solid #fff;}
.footer-left ul li:first-of-type{border-left:none;}
.footer-left ul li a{font-family:Daikon-Regular; font-size:18px; color:#fff;padding:10px 5px 5px 5px;}
.footer-left ul li a:hover{color:#fbba00;text-decoration:none;}
.footer-right{float:right;width:30%;height:auto;margin-left:40px;margin-right:40px;}
.footer-right h1{font-family:Daikon-bold; font-size:25px; color:#fff;font-weight:bold;text-align:left;margin: 30px 0px 0px 0px;
    padding: 10px 0px;}
.footer-right h1:hover{color:#fbba00;}
.footer-right ul{display:inline-block !important;}
.footer-right ul li{float:left;width:30px !important;height:30px !important;margin:0px 5px !important;padding:0px 0px !important;}
.footer-right ul li a img{width:100%;transition: transform 0.5s ease;}
.footer-right ul li:hover a img{transform: translateY(-10px) !important;border-radius:50%;}
.our-partner-main ul:first-of-type li:last-of-type img{margin:0px 0px !important;}
.our-partner-main ul:first-of-type li:last-of-type img:last-of-type {margin-left: 20px !important;}
.footer-right ul:first-of-type li:last-of-type img:last-of-type {margin-left: 0px !important;margin-top:0px !important;}
/****Footer-End*****/

/* Modal-Nominate */
#nominateModal .modal-content ul {list-style: none;margin: 0 10% 5% 10%;padding: 0px;width: 80%;}
#nominateModal .modal-content ul li {background: #143493;
    border-radius: 50px;
    padding: 5px 10px 7px 10px;
    font-size: 22px;
    color: #fff;
    margin: 15px 5px;
    border: 2px solid #143493;
}

.modal-content {text-align: center;margin-top: 17%;border-radius: 10px;border:5px solid #143493}
#nominateModal .modal-dialog {max-width: 650px;}
#nominateModal .modal-content .modal-body div {}

.modal-content .modal-header {border-bottom: none;padding: 0px;}
button.close {padding: 0;background: var(--theme-button);border: 0;-webkit-appearance: none;
border: 2px solid white;}
.modal-header .close {padding: 0px 0px 2px 2px;margin: -18px -18px 10px auto;}
.modal-header .close{float: right;font-size: 1.5rem;font-weight: 700;line-height: 15px;color: var(--white);text-shadow: none;opacity: 0.9;border-radius: 50%;width: 35px;height: 35px;  background: #143493;}
.modal-header .close span{padding: 0px;}
a.nbtnstyle1{position: relative;text-decoration: none;color: #fff !important;font-weight: normal;padding: 8px 12px;display: inline-block;align-items: center;font-size: 14px;background: #623629;background: -moz-radial-gradient(center, ellipse cover, #623629 1%, #331107 65%, #331107 100%
);background: -webkit-radial-gradient(center, ellipse cover, #623629 1%, #331107 65%,    #331107 100%);background: radial-gradient(ellipse at center, #623629 1%, #331107 65%,    #331107 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#623629', endColorstr='#331107',GradientType=1 );border-radius: 6px;z-index: 2;margin: 10px 0px;
border-radius: 5px;margin: 10px 0px;border-radius: 30px !important;padding: 5px 50px;
font-size: 20px;min-width: 360px;max-width: 360px;text-align: center;}

a.nbtnstyle1::before {content: "";display: block;position: absolute;top: 0;left: 0;right: 0; bottom: 0;border: 3px var(--c, #331107) dashed;z-index: -1;transition: top 0.3s ease, bottom 0.3s ease, left 0.3s ease, right 0.3s ease;border-radius: 30px !important;}
a.nbtnstyle1:hover::before {top: -5px;left: -5px;right: -5px;bottom: -5px;}
